<?xml version="1.0" standalone="yes"?>
<skill id="46848">
  <title><![CDATA[5.6 Szavak stílusának vagy betűtípusának megváltoztatása egy dián]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1a.">
      <text><![CDATA[Nézzük a diát Vázlat formátumban. (Lásd Multimédia: <A href="mm 2.2">Vázlat formátumra váltás és használata</A>).]]></text>
      <img_name>Images/46848_0.jpg</img_name>
    </step>
    <step num="1b.">
      <text><![CDATA[Vagy nézzük a diát Diák formátumban. (Lásd Multimédia: <A href="mm 2.3">Diák formátumra váltás és használata</A>).]]></text>
      <img_name>Images/46848_1.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Jelöljük ki a megváltoztatni kívánt szavakat.</P>]]></text>
      <img_name>Images/46848_2.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Kattintsunk a <B>Betűtípus</B> nyílra a Formátum eszköztáron és válasszunk egy betűtípust.]]></text>
      <img_name>Images/46848_3.jpg</img_name>
    </step>
  </steps>
</skill>